.datenschutz_layer_module {
    background-color: #a5a5a5;
    color: #fff;
    padding: 4px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
.datenschutz_layer_module button.btn_ds {
    background: transparent linear-gradient(to bottom, #4a88a3 0%, #4a88a3 100%, #4a88a3 100%, #4a88a3 100%) repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    padding: 1px;
    cursor:pointer;
}
.btn_ds {
    color: white;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 5px;
    top: 5px;
}
.datenschutz_layer_wrapper {
    font-size: 11px;
    line-height: 15px;
    min-height: 17px;
    padding: 3px 33px 3px 0;
    text-align: center;
}